body {
  font-family: "Consolas", monospace, sans-serif;
  font-size: 16.25px;
  /*
  background: #064600 url("https://eggramen.neocities.org/jadepages/code/bg4.png");
	color: #101000;
	background-size: cover;
	background-attachment: fixed;
	background-size: cover;
	*/
	background-position:center;
	background: #031200 url(https://eggramen.neocities.org/jade_nongif.png) fixed;
	}
	
a {
  color: #0d8500;
  }
  
small {
  font-size: 13px;
  }
  
center {
  text-align: center;
  }
  
green {
  color: green;
  }
  
.title-small {
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  padding: 3px;
  }  
  
.title { 
  border-radius: 10px;
  background: #fdfdfd;
  border: 3px solid #0d9500; /*0d9500 if tiles*/
  width: 500px;
  margin-left:170px;
  padding:0px;
  margin-top: 20px;
  margin-bottom:30px;
  text-align: center;
  }

.main { /*700 + 2*15 + 55 = 785*/
  border-radius: 10px;
  background: #fdfdfd;
  border: 3px solid #0d9500;
  width: 690px;
  margin-left:55px;
  padding:20px;
  margin-top: 25px;
  margin-bottom:25px;
  }
  
.sidebar { /*830 + 350 + 30 = 1160*/
  background: #fdfdfd;
  border: 3px solid #0d9500;
  width: 350px;
  margin-left:830px;
  padding:15px;
  top:0;
  margin-top: -5px;
  min-height:100%;
  position:fixed;
  overflow:auto;
  text-align:center;
  }
  
.sidebar img{
  border: 2px solid #0d8500;
  border-radius:10px;
  display: inline-block;
  width: 95%;
  padding: 0px;
  margin-top:5px;
  }
  
.buttonbox { /*use with left and right for two columns of buttons*/
  border: 0px solid white;
  text-align:center;
  width:  550px;
  margin-left:145px;
  }
  
.left {
  border: 0px solid red;
  float: left;
  width: 45%;
  padding-top:1px; /*otherwise they end up misaligned*/
  list-style: none;
  }
  
.right {
  border: 0px solid yellow;
  width: 45%;
  padding-top:1px;
  margin-left: 55%;
  list-style:none;
  }
  
.buttons { /*for default buttons, like on the sidebar*/
  list-style-type:none;
  padding:3px;
  }
  
.button { 
  background: #fdfdfd;
  border-radius: 10px;
  border: 3px solid #0d9b00;
  padding: 10px;
  margin:5px;
  margin-top:10px;
  margin-bottom:10px;
  }
  
.button-big { 
  background: #fdfdfd;
  border-radius: 10px;
  border: 3px solid #0d8b00;
  padding: 15px;
  margin:5px;
  margin-top:10px;
  margin-bottom:10px;
  }
  
.profile-pic {
  float: left;
  margin: 10px;
  margin-right: 30px;
  margin-bottom: 5px;
  width: 28%;
  }

.profile-pic img {
  border: 3px solid #0d8500;
  border-radius:10px;
  display: inline-block;
  margin: 0px;
  max-width:100%;
  }

.caption {
  font-size: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 3px solid #0d8b00;
  border-radius: 10px;
  margin: 0 auto;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  }
 
 
/*FOR FANFICTION*/ 
.teen {
  font-size:17px;
  font-weight: bold;
  color: #eddb00;
  }
        
.pg {
  font-size: 17px;
  font-weight: bold;
  color: #0d8500;
  }
        
.mature {
  font-size: 17px;
  font-weight: bold;
  color: #ff7c00;
  }
  
.e {
  font-size: 17px;
  font-weight: bold;
  color: red;
  }
  
.tag {
  color: #064600;
  border-bottom: 2px #064600 dotted;
  }
  
.pairing {
  font-style: italic;
  color: #064600;
  border-bottom: 2px #064600 dotted;
  }

.warning {
  font-style: italic;
  color: #064600;
  border-bottom: 2px #064600 dotted;
  font-weight: bold;
  }
  
.summary { /*format summary as a new paragraph*/
  margin-left: 3%;
  font-size: 15.5px;
  margin-top: -5px;
  }
  
.fic-metadata {
  font-size: 13px;
  text-align: center;
  }
  
  
  
  @media(max-width: 1300px) {
    .title {
      width: 435px;
      margin-left:120px;
      }
    .main {
      width: 550px;
      }
    .sidebar {
      margin-left:680px;
      width: 300px;
      }
    .buttonbox {
      width: 455px;
      margin-left: 125px;
      }
    }
    
  @media(max-width: 1025px) {
    .title {
      width: 355px;
      margin-left:140px;
      }
    .main {
      width: 500px;
      }
    .sidebar {
      margin-left:630px;
      width: 250px;
      }
    .buttonbox {
      width: 405px;
      margin-left: 90px;
      }
    }
    
  @media(max-width: 1000px) {
    .title {
      width: 300px;
      margin-left:145px;
      }
    .main {
      width: 450px;
      }
    .sidebar {
      margin-left:630px;
      width: 200px;
      }
    }
    
  @media (max-width: 800px) {    
    .title {
      margin: 0 auto;
      width: 75%;
    
      }
        
    .sidebar {
      margin: 0 auto;
      margin-top: 25px;
      margin-bottom: 20px;
      position: static;
      min-height: 1px;
      border-radius: 10px;
      width: 85%;
      }
        
    .main {
      margin: 0 auto;
      width: 85%;
      margin-top: 15px;
      margin-bottom: 15px;
      }
        
    .buttonbox {
      margin: 0 auto;
      width: 85%;
      margin-top: 15px;
      margin-bottom: 25px;
    }    
  }
    
  @media (orientation: portrait) { /*mobile theme*/
    body {
      font-size: 14px;}
    
    .title {
      margin: 0 auto;
      width: 75%;
    
      }
        
    .sidebar {
      margin: 0 auto;
      margin-top: 25px;
      margin-bottom: 20px;
      position: static;
      min-height: 1px;
      border-radius: 10px;
      width: 85%;
      }
        
    .main {
      margin: 0 auto;
      margin-top: 15px;
      margin-bottom: 15px;
      width: 85%;
      }
        
    .buttonbox {
      margin: 0 auto;
      margin-top: 15px;
      margin-bottom: 25px;
      width: 85%;
    }    
  }